@media only screen and (max-width: 767px) and (min-width: 100px){
    .tb{
        background: url(/cms_files/jcms1/web3429/site/picture/642/2212271022086595521.png) no-repeat center;
        background-size: 100%;
    }
    .tb .oldfixed{
        display: inline-block;
        font-size: 4vw !important;
        padding: 10px;
        background: #B50708;
        line-height: 100%;
        text-align: center;
        color: #fff !important;
        border-radius: 6px;
        margin-top: 2vw;
        position: absolute;
        right: 1vw;
    }
    .hidden{
        display: none !important;
    }
    /******************首页*****************/
    .white_18_cu{
        display: block;
        width: 100%;
    }
    .white_18_cu, .white_18_cu A:link, .white_18_cu A:visited, .white_18_cu A:active, .white_18_cu A:hover {
        font-size: 4.5vw !important;
    }
    .main{
        width: 100% !important;
    }
    .main_sy{
        width: 100% !important;
    }
    .card{
        display: block !important;
        width: 100%;
        margin-bottom: 15px;
    }
    .pic3list{
        display: block;
        width: 100%;
    }
    .pic3list tr td{
        display: block;
        width: 100%;
    }
    .pic3list tr td a img{
        width: 95vw;
        margin: 1vw 2vw;
    }
    
    .piclist1 table{
    width: 100% !important;
    }
    .piclist2 table{
        width: 100% !important;
    }
    .blue_16_cu, .blue_16_cu A:link, .blue_16_cu A:visited, .blue_16_cu A:active, .blue_16_cu A:hover{
        font-size: 4vw !important;
    }
    .more{
        font-size: 3.8vw !important;
    }
    .black_14_32 tr td a{
        font-size: 3.8vw !important;
        line-height: 2;
    }
    .piclist2 table tr td a img{
        width: 95vw;
        height: auto;
        margin: 1vw 2vw;
    }
    .nav_footer table tr td table{
        display: block;
        width: 100% !important;
    }
    .nav_footer table tr td table tr td{
        display: block;
        width: 100% !important;
    }
    .nav_footer table tr td table tr td.white_12_24{
        height: auto !important;
    }
    .white_12_24, .white_12_24 A:link, .white_12_24 A:visited, .white_12_24 A:active, .white_12_24 A:hover{
        font-size: 3.5vw !important;
        line-height: 2;
    }
    .nav_footer table tr td table tr td:nth-child(3){
        text-align: center;
    }
    .sy_list{
        table-layout: fixed;
    }
    .black_14_32_sy{
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .white_18_cu tr td{
        width: 33% !important;
        display: block !important;
        float: left;
        line-height: 2;
    }
    /********************列表*********************/
    .list_bg{
        display: none !important;
    }
    .main-list{
        width: 96% !important;
    }
    .blue_16_cu{
        padding-top: 10px;
        
    }
    .black_13{
        text-align: left;
        line-height: 12vw;
        margin-bottom: 2px;
    }
    .black_13 tr td{
        display: contents;
    }
    .black_13 .dqwz{
        display: none;
    }
    .tit_bg{
        padding-right: 2vw;
    }
    .main-list .blue_16_cu{
        display: none !important;
    }
    body.UseInMobile td.blue_16_cu{
        font-size: 4vw !important;
    }
    body.UseInMobile .black_13 tr td a.ariafontcontent{
        font-size: 18px !important;
    }
    .black_14_30{
        table-layout: fixed;
        font-size: 3.8vw;
    }
    .black_14_32{
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .black_14_30 td:nth-child(3){
        width: 25% !important;
        
    }
    body.UseInMobile .black_14_30 tr td.ariafontcontent{
        font-size: 3.8vw !important;
    }
    /********************文章*********************/
    .main-info{
        width: 100% !important;
    }
    .info .blue_24_cu{
        font-size: 5vw;
        line-height: 2;
    }
    .info .gray_14_30{
        font-size: 3.5vw;
        line-height: 2;
    }
    .info .black_14_30{
        font-size: 3.8vw;
        line-height: 2;
    }
    /**************关怀版*****************/
    
    body.UseInMobile .white_18_cu tr td{
        width: 50% !important;
    }
    body.UseInMobile .white_18_cu tr td a.ariafontcontent{
        font-size: 20px !important;
    }
    body.UseInMobile td.more a.ariafonttitle{
        font-size: 18px !important;
    }
    body.UseInMobile td.blue_16_cu{
        width: 50% !important;
    }
    body.UseInMobile .title_img img{
        vertical-align: middle;
    }
    body.UseInMobile .nav_footer{
        margin-bottom: 89px;
    }
    body.UseInMobile .nav_footer td.ariafontcontent,
    body.UseInMobile .nav_footer td a.ariafontcontent{
        font-size: 18px !important;
    }
    body.UseInMobile table.main-list tr td.blue_16_cu{
        width: 100% !important;
    }
}